*{font-family: "Roboto" !important; margin:0; padding: 0; text-decoration: none; list-style-type: none; outline: none;}

i{font-family: "FontAwesome" !important; font-style: normal !important;}
.btn-padrao{text-transform: uppercase; background: #ffcb29; border-radius: 10px; min-height: 50px; display: inline-block; color:#794b00; font-size: 18px; font-weight: 700; text-align: center; line-height: 50px; padding: 0 25px;}
.detalhe-btn-esquerda{ border-radius: 10px 0 10px 10px; }
.detalhe-btn-direita{ border-radius: 0 10px 10px 10px; }
.titulo-padrao{color:#2a2a2a; font-weight: bold; text-transform: uppercase; font-size: 25px; line-height: 23px;}
.titulo-padrao span.detalhe-titulo-padrao{text-transform: none; font-weight: 300; display: block;}
.descritivo-padrao{color:#2a2a2a; font-size: 24px;}

.topo-modelo-1{ background: #16417a; min-height: 370px;  margin-bottom: 66px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,18,38,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,18,38,1);
box-shadow: 0px 0px 5px 0px rgba(0,18,38,1);
}
.topo-modelo-1 .detalhe-topo{height: 100px; border-bottom: 1px solid #282c2f; border-color: rgba(0, 0, 0, 0.7); position: absolute; width: 100%;}
.topo-modelo-1 .item-logo{ position: absolute; }
.topo-modelo-1 ul.menu-topo{text-align: right; height: 100px;}
.topo-modelo-1 ul.menu-topo li{display: inline; line-height: 100px; cursor: pointer; }
.topo-modelo-1 ul.menu-topo li a{font-size: 20px; color:#fff; padding-left: 20px; line-height: 77px;}

.topo-modelo-1 ul.menu-mobile{text-align: right; height: 100px; cursor: pointer;}

.topo-modelo-1 h1.item-logo{height: 100px; background: url(../img-cliente/logo.png) center left no-repeat; width: 350px; text-indent: -30000px; overflow: hidden; background-size: contain !important;}
h1{max-width: 60% !important; background-size: contain !important;}
.topo-modelo-1 .base-imagem{position: relative;}
.topo-modelo-1 .base-imagem img{position: absolute; bottom: -49px;}

.topo-modelo-1 .texto-banner{text-align: right; font-size: 30px; position: relative;}
.topo-modelo-1 .texto-banner .telefone{color:#fff; font-weight: 900; margin-top: 23px;}
.topo-modelo-1 .texto-banner .titulo-banner{color:#fff; font-weight: 900; font-size: 40px; margin-top: -12px;}
.topo-modelo-1 .texto-banner .subtitulo-banner{color:#b6d5ff; font-weight: 400; font-size: 25px; margin-top: -12px; text-transform: uppercase; margin-bottom: 46px;}
.topo-modelo-1 .texto-banner .subtitulo-banner span{font-weight: 900;}
.topo-modelo-1 .texto-banner .detalhe-btn-esquerda{position: absolute; width: 220px; right: 16px; bottom: -23px;}
.topo-modelo-1 .texto-banner a.small-12{width: 80%; right: 0; margin-right: 10%;}

.bg-produtos-principais{background: #f4f4f5; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6;}
.bg-produtos-principais .titulo-padrao{margin-top: 65px; margin-bottom: 100px;}

.produtos-principais {margin-bottom: -50px;}
.produtos-principais .item-produto{margin-top: -65px;}
.produtos-principais .item-produto .imagem-produto-principal{display: block; background-repeat: no-repeat; background-position: center left 10px; width: 100%; height: 180px; background-size: contain;}

.produtos-principais .small-12 .imagem-produto-principal{background-position: center;}
.produtos-principais .small-12{margin-bottom: 100px;}
.produtos-principais .item-produto p.descritivo-produto{font-weight: bold; color:#bd1f2c; font-size: 30px; line-height: 35px;}
.produtos-principais .item-produto p.descritivo-produto span{color:#ae7c05; font-size: 14px; display: block;}

@media (max-width: 700px){
  .produtos-principais .item-produto p.descritivo-produto{ font-size: 26px; }
}


.area-servicos{background: #f9f9f9; margin-top: 30px; padding-bottom: 30px; padding-top: 30px; padding-bottom: 50px;}

.area-servicos .titulo-padrao{margin-top: 20px;}
.area-servicos .item-servico{background: #fff; padding: 0 !important; margin-top: 20px; position: relative;}
.area-servicos .item-servico .imagem-servico{height: 205px; background-size: cover;}

.area-servicos .texto-servico{font-size: 18px; color:#2a2a2a; padding: 15px; line-height: 22px; margin-bottom: 55px;}
.area-servicos .texto-servico span{font-weight: 900; font-size: 20px; padding-bottom: 10px; color: #2a2a2a; display: block;}
.area-servicos .item-servico a{background: #ffcb29; height: 50px; line-height: 50px; font-size: 20px; font-weight: 900; display: block; text-align: center; color:#fff; position: absolute; width: 100%; bottom: 0; left: 0;}

.area-servicos .item-servico{ -webkit-box-shadow: 0px 0px 45px -5px rgba(82,82,82,0.37); -moz-box-shadow: 0px 0px 45px -5px rgba(82,82,82,0.37); box-shadow: 0px 0px 45px -5px rgba(82,82,82,0.37);	}

.area-sustentabilidade{padding: 20px 0; background: #effeff; border-top: 1px solid #17afbe; padding-bottom: 90px;}
.area-sustentabilidade .titulo-padrao{margin-top: 30px;}

.area-rodape{background-color: #bf1e2e; background-image: url(../img-template/topo-modelo-1/detalhe-bg-rodape.png); background-position: right center; background-repeat: no-repeat; min-height: 248px; background-size: contain;}
.area-rodape .base-rodape{position: relative;}
.area-rodape .base-rodape .img-detalhe-rodape{position: absolute; right: 0; display: block; max-width: none; top: -108px; height: 356px;}
.area-rodape .titulo-rodape{color:#4f0008; font-size: 20px; font-weight: 900; margin-top: 30px;}
.area-rodape .link-site-rodape a{color:#fff; display: block; font-size: 20px; font-weight: 300;}
.area-rodape .descritivo-rodape{color:#fff; font-weight: 300px; font-size: 20px;}


.topo-modelo-2 .menu-topo{height: 100px;}
.topo-modelo-2 .menu-topo .item-logo{ position: absolute; }
.topo-modelo-2 .menu-topo h1.item-logo{height: 100px; background: url(../img-cliente/logo_escura.png) center left no-repeat; width: 350px; text-indent: -30000px; overflow: hidden;}
.topo-modelo-2 .menu-topo ul.menu-topo{text-align: right; height: 100px;}
.topo-modelo-2 .menu-topo ul.menu-topo li{display: inline; line-height: 100px; cursor: pointer; }
.topo-modelo-2 .menu-topo ul.menu-topo li a{font-size: 20px; color:#131313; padding-left: 20px; line-height: 77px;}

.topo-modelo-2 .imagem-topo{ min-height: 430px; background-size: cover; background-image: url(../img-template/topo-modelo-2/bg-topo.jpg);}
.topo-modelo-2 .imagem-topo .texto-topo{background: rgba(35, 35, 35, 0.8); min-height: 430px;}

.topo-modelo-2 .imagem-topo .texto-topo .telefone{color:#fff; font-weight: 300; font-size: 30px; margin-bottom: 0px;  margin-top: 220px;}
.topo-modelo-2 .imagem-topo .texto-topo .titulo-banner{font-size: 40px; font-weight: 900; color:#fff; line-height: 40px; margin-bottom: 15px;}
.topo-modelo-2 .imagem-topo .texto-topo .subtitulo-banner{font-size: 25px; color:#e0e2ff; line-height: 25px;}
.topo-modelo-2 .imagem-topo .texto-topo .subtitulo-banner span{font-weight: bold; text-transform: uppercase;}


.topo-modelo-3 .menu-topo{height: 100px;}
.topo-modelo-3 .menu-topo .item-logo{ position: absolute; }
.topo-modelo-3 .menu-topo h1.item-logo{height: 100px; background: url(../img-cliente/logo_escura.png) center left no-repeat; width: 350px; text-indent: -30000px; overflow: hidden;}
.topo-modelo-3 .menu-topo ul.menu-topo{text-align: right; height: 100px;}
.topo-modelo-3 .menu-topo ul.menu-topo li{display: inline; line-height: 100px; cursor: pointer; }
.topo-modelo-3 .menu-topo ul.menu-topo li a{font-size: 20px; color:#131313; padding-left: 20px; line-height: 77px;}


.topo-modelo-3 .image-topo{height: 310px; background-image: url(../img-template/topo-modelo-3/banner-topo.jpg); background-size: cover; background-position: center;}
.topo-modelo-3 .image-topo .grid-container{position: relative;}
.topo-modelo-3 .image-topo .texto-banner{background:#222222; padding: 30px; width: 540px; max-width: 90%; border-radius: 10px;}
.topo-modelo-3 .image-topo .posicao-direita{position: absolute; right: 5%; margin-top: 60px; text-align: right;}
.topo-modelo-3 .image-topo .posicao-esquerda{position: absolute; left: 5%; margin-top: 60px; text-align: left;}
.topo-modelo-3 .image-topo .texto-banner p.telefone{color:#fff; font-weight: 300; font-size: 20px; margin-bottom: 0;}
.topo-modelo-3 .image-topo .texto-banner p.texto{color:#fff; font-weight: 900; line-height: 36px; font-size: 30px;}

.topo-modelo-4{height: 530px;}
.topo-modelo-4 .bg-topo{}
.topo-modelo-4 .bg-topo .imagem-banner{background: url(../img-template/topo-modelo-4/banner.png); background-size: cover; height: 530px;}
.topo-modelo-4 .bg-topo .cor-banner{background:#1053c1;}

.topo-modelo-4 .conteudo-topo{position: absolute; top: 0; width: 100%;}
.topo-modelo-4{background: #16417a; min-height: 370px; }
.topo-modelo-4 .item-logo{ position: absolute; }
.topo-modelo-4 ul.menu-topo{text-align: right; height: 100px;}
.topo-modelo-4 ul.menu-topo li{display: inline; line-height: 100px; cursor: pointer; }
.topo-modelo-4 ul.menu-topo li a{font-size: 20px; color:#fff; padding-left: 20px; line-height: 77px;}

.topo-modelo-4 ul.menu-mobile{text-align: right; height: 100px; cursor: pointer;}

.topo-modelo-4 h1.item-logo{height: 100px; background: url(../img-cliente/logo.png) center left no-repeat; width: 350px; text-indent: -30000px; overflow: hidden;}

.topo-modelo-4 .texto-banner{text-align: right; margin-top: 60px;}
.topo-modelo-4 .texto-banner .telefone{ margin-bottom: 0; color:#fff; font-weight: 300; font-size: 30px; }
.topo-modelo-4 .texto-banner .texto{ color:#fff; font-size: 60px; font-weight: 900; line-height: 60px; }
.topo-modelo-4 .texto-banner a.btn-ligacao{background-image: url(../img-template/topo-modelo-4/detalhe-btn.png); background-position: left top; background-color: #fff; background-repeat: no-repeat; height: 60px; line-height: 60px; display: block; padding: 0 30px; padding-left: 100px; width: fit-content; float: right; text-transform: uppercase; font-weight: 900; color:#a30005;}

@media (max-width: 500px){
  .topo-modelo-4 .texto-banner .texto{ color:#fff; font-size: 40px; font-weight: 900; line-height: 60px;}
  .topo-modelo-4 .bg-topo{height: 520px; overflow: hidden;} 
  .topo-modelo-4 .bg-topo .grid-x{height: 520px;} 
  .topo-modelo-4 .bg-topo .grid-x .cell{height: 520px;} 
  .topo-modelo-4 .conteudo-topo{height: 520px;} 
  .topo-modelo-4 {height: 520px;} 
  .texto-banner p{text-shadow: 3px 2px 0px rgba(53, 53, 53, 1);}
  .texto-banner p.telefone{display: none;}
  .texto-banner p.titulo-banner{margin-top: 20px !important;}
}

.menu-aberto-mobile{position: absolute; top: 100px; width: 100%; left: 0; background: rgba(0,0,0,0.8); height: 100%; display: none;}
.menu-aberto-mobile .base-menu{background: #fff; padding: 30px 0; padding-right: 30px !important;  margin-top: 30px; border-right: 5px solid #ffcb29;}
.menu-aberto-mobile .base-menu ul{margin-bottom: 0;}
.menu-aberto-mobile .base-menu ul li{text-align: right;}
.menu-aberto-mobile .base-menu ul li a{color:#131313; font-size: 20px;}

.rodape-celular-small-topo{height: 54px;}
.rodape-celular-small{position: fixed; bottom: 0; left: 0; z-index: 99; background: #fff; height: 54px; width: 100%; border-top: 1px solid #e5e5e5;}
.rodape-celular-small .icone-ligar a{background-image: url(../img-template/base-template/icone-ligar.png); background-repeat: no-repeat; background-position: center left 10px; height: 54px; display: block; padding-left: 60px; line-height: 54px; color:#3f3f3f; font-weight: 900;}
.rodape-celular-small .icone-whatsapp a{background-image: url(../img-template/base-template/icone-whatsapp.png); background-repeat: no-repeat; background-position: center right 10px; height: 54px; display: block; padding-right: 50px; text-align: right; line-height: 54px; color:#3f3f3f; font-weight: 900; border-left: 1px solid #e5e5e5; }

.menu-branco span{background: #00689a !important;}


/*Icone - menu*/
* {
  margin: 0;
  padding: 0; 
}

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 30px;
  height: 30px;
  position: relative;
  margin-top: 23px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #131313;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 18px;
}

#nav-icon1 span:nth-child(3) {
  top: 36px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* Icon 2 */

#nav-icon2 {
}

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 9px;
  width: 50%;
  background: #d3531a;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 18px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 36px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}

/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 39px;
  left: 8px;
}